<?php

namespace App\Providers\PackageAvailability\TourBooking;

class DayNotFound extends \Exception
{
    public function __construct($date)
    {
        parent::__construct('Day not found: ' . $date, 500);
    }
}
